org.springframework.data.repository.query

## Annotation Type Param

    @Target(value=PARAMETER)
     @Retention(value=RUNTIME)
     @Documented
    public @interface Param

Annotation to bind method parameters to a query via a named parameter.

Author:
  Oliver Gierke

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value